@media (min-width: 980px) {
	.content {width:980px;}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	.content, .header {width:100%;}
	.maintitle {width:auto;}
	.floger4 {width:33.333%;}
	.logolnk {margin:0 auto;text-align:center;}
	.nava {position:relative;width:100%;margin:20px auto 0 auto;overflow:hidden;}
	.nava ul {position:relative;float:left;left:50%;}
	.nava ul li {float:left;position:relative;right:50%;}
	.nava ul li.mobhid {display:none;}
	.nava ul li a {padding:15px 10px 18px 10px;}
	.padding {padding-bottom:0;}
	.abform .span6 {width:50%;}
}

@media (max-width: 767px) {
	.content, .header {width:100%;}
	.maintitle {width:auto;}
	.maintitle .maintitlem {margin:40px 0 0 0;}
	.floger4, .werbblock1 {width:100%;}
	.topinfo .pull-right {float:none;}
	
	.nava {position:relative;z-index:1;right:0;top:10px;}
	.nava ul {padding:5px 0 10px 0;display:flex;}
	.nava li {float:none;text-align:right;margin:0;padding:0;}
	.nava li a {margin:0;padding:12px 20px 15px 20px;display:block;}
	.nava li a .fa {display:none;}
	.nava li:hover a {background:#f9f9f9;}
	.nava li a:hover {color:#333;}
	
	
	.height450 {height:250px;}
	.searchform {width:auto;right:0;}
	.searchform input {width:100%;}
	.checker .checkk, .kurierin {width:92%;}
	.span6 {width:100%;}
	.span6 img {max-width:100%;}
	#faqSection dt {padding-right:20px;}
	#faqSection dd {padding:20px 20px 0 0;display:none;}
	.tabs {border-bottom:1px solid #ddd;margin:0 0 20px 0 !important;height:auto;}
	.tabs li {float:none;margin:0 20px 10px 0;color:#2a5e92;cursor:pointer;list-style:none;}
	.tabs li.current {border-bottom:5px solid #dac935;}
	.box img {max-width:100%;}
	
	.abform .dl-horizontal dt {float: left;overflow: hidden;clear: left;}
	.abform .dl-horizontal dd {margin-left:0;margin-bottom:10px;padding-bottom:10px;font-weight:bold;}
	
	.abinput {padding:5px 7px;width:100%;}
	.abinput-min {padding:5px 7px;width:100px;}
	
	.pagetitle h1 {font-size:24px;padding-right:20px;line-height:25px;}
	
	.well .inputer {float:none;width:100%;margin:0 0 10px 0;}
	.well .result {float:none;width:100%;}
}

@media (max-width: 430px) {
	.maintitle .maintitlem {margin:10px 0 0 0;}
}





